Page MenuHomeFreeBSD

Document vnode_pager_setsize(9)
ClosedPublic

Authored by khng on Mar 24 2021, 10:33 AM.

Details

Summary

MFC after: 3 days
Sponsored by: The FreeBSD Foundation

Diff Detail

Repository
R10 FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

khng requested review of this revision.Mar 24 2021, 10:33 AM

Xr VOP_SETATTR 9 -> .Xr VOP_SETATTR 9

OK, I only have one textual suggestion. Did you check the man page with "mandoc -Tlint" and textproc/igor?

share/man/man9/vnode_pager_setsize.9
35

How about "Notify the VM system about updates in the file size"?

In D29408#663654, @bcr wrote:

OK, I only have one textual suggestion. Did you check the man page with "mandoc -Tlint" and textproc/igor?

igor:

vnode_pager_setsize.9:30:date not today, April 6, 2021:.Dd [March 24, 2021]

mandoc -Tlint is clean on the otherhand.

bcr@'s suggestion: rewording document description

khng marked an inline comment as done.Apr 6 2021, 12:12 PM

Nice, thanks for the quick fixes.

This revision is now accepted and ready to land.Apr 6 2021, 12:33 PM

Approved by: philip (mentor)

This revision was automatically updated to reflect the committed changes.